call spQuery_Lista_Producto_Familia_Prov(2, '01');

DROP PROCEDURE IF EXISTS spQuery_Lista_Producto_Familia_Prov;
CREATE PROCEDURE spQuery_Lista_Producto_Familia_Prov(
  varProveedor int,
  varTipo      varchar(2)
  )
BEGIN 
  select P.id_familia as CFAM, F.nombre as FAMILIA
  from _sv_producto P
  inner join _sv_familia F ON P.id_familia = F.id_familia
  where P._estado='A' and F._estado = 'A'
  and P.id_proveedor = varProveedor
  and P.id_tipo = varTipo
  group by P.id_familia, F.nombre
  order by P.id_familia;
END;
